@font-face {
    font-family: 'simpleton_gothicregular';
    src: url('../fontes/simpleton-gothic-webfont.eot');
    src: url('../fontes/simpleton-gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/simpleton-gothic-webfont.woff2') format('woff2'),
         url('../fontes/simpleton-gothic-webfont.woff') format('woff'),
         url('../fontes/simpleton-gothic-webfont.ttf') format('truetype'),
         url('../fontes/simpleton-gothic-webfont.svg#simpleton_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.header a{
    text-decoration: none !important;
    color:rgb(202, 6, 3) !important;
}



.text-center-footer-primary{
    color:white;
    text-align: center;
}

.callout-rural {
display: table;
width: 100%;
height: 350px;
color: #fff;
background: url(../img/rural.jpg) no-repeat center center scroll;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
-o-background-size: cover;
}

.callout-estrutura {
display: table;
width: 100%;
height: 300px;
color: #fff;
background: url(../img/estrutura.jpg) no-repeat center center scroll;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
-o-background-size: cover;
}
.callout-industria {
display: table;
width: 100%;
height: 350px;
color: #fff;
background: url(../img/industria.jpg) no-repeat center center scroll;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
-o-background-size: cover;
}
.callout-manutencao {
display: table;
width: 100%;
height: 350px;
color: #fff;
background: url(../img/manutencaoeletrica.jpg) no-repeat center center scroll;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
-o-background-size: cover;
}

.crossline{
    padding-top: 219px; 
}

.endereco-top{
    color: black;
}

#structure{
    margin-right: -3px;
}


.btn-lg {
    border-radius: 0px;
}

.endereco-top a{
    color:black !importants;
}

.endereco-top a:hover{
    color:#340000 !important;
}
.header a:hover{
    text-decoration: none ;
    color:#340000 !important;    
}

.text-center{
    color:black;
}

.dropdown-menu>.row>.col-sm-6>.multi-column-dropdown>li>a{
    color:white !important;
}

.dropdown-menu>.row>.col-sm-6>.multi-column-dropdown>li>a:hover{
    color:black !important;
    background-color: white !important;
}

.dropdown-menu>li>a{
    color:white !important;
}

.dropdown-menu>li>a:hover{
    color:black !important;
    background-color: white !important;
}

.btn-mnu{
    background: -webkit-linear-gradient(#7C7C7C, #dfdfdf); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#7C7C7C, #dfdfdf); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#7C7C7C, #dfdfdf); /* For Firefox 3.6 to 15 */
      background: linear-gradient(rgba(0, 0, 0, 1), #A10000);
    color:white;
    height: 70px;
    margin-right: -4px;
}
.primary-footer{
    background: -webkit-linear-gradient(#C90502, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#C90502, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#C90502, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#C90502, rgb(63, 51, 51))
}

.carousel{
   
    overflow: hidden;
  
}

.thumbnail{
    background-color: #BBBBBB;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}


.btn-mnu:hover{
    background: -webkit-linear-gradient(#dfdfdf,#7C7C7C); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#dfdfdf,#7C7C7C); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#dfdfdf,#7C7C7C); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#dfdfdf,#7C7C7C); /* Standard syntax */
    color:black;
}

.text-vertical-center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.text-vertical-center h1 {
    margin: 0;
    padding: 0;
    font-size: 4.5em;
    font-weight: 700;
}


.btn-dark {
    border-radius: 0;
    color: #fff;
    background-color: rgba(0,0,0,0.4);
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
    color: #fff;
    background-color: rgba(0,0,0,0.7);
}

.btn-light {
    border-radius: 0;
    color: #333;
    background-color: rgb(255,255,255);
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active {
    color: #333;
    background-color: rgba(255,255,255,0.8);
}

hr.small {
    max-width: 100px;
}

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    right: 0;
    width: 250px;
    height: 100%;
    margin-right: -250px;
    overflow-y: auto;
    background: #222;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 55px;
    font-size: 16px;
    line-height: 55px;
      color: whitesmoke;
}

.sidebar-nav > .sidebar-brand a {
    color: #999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

#menu-toggle {
    z-index: 10;
    position: fixed;
    top: 0;
    right: 0;
}

#sidebar-wrapper.active {
    right: 250px;
    width: 250px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.toggle {
    margin: 5px 20px 0 0;
}


.header {
    display: table;
    position: relative;
    width: 100%;
    height: auto;
    background: -webkit-linear-gradient(#7C7C7C, #dfdfdf); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#7C7C7C, #dfdfdf); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#7C7C7C, #dfdfdf); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#7C7C7C, #dfdfdf); /* Standard syntax */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    color:#fff
    ;
    -o-background-size: cover;
}


.services {
    padding: 50px 0;
}

.service-item {
    margin-bottom: 30px;
}


.callout {
    display: table;
    width: 100%;
    height: 400px;
    color: #fff;
    background: url(../img/callout.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.callout-residencial {
    display: table;
    width: 100%;
    height: 300px;
    color: #fff;
    background: url(../img/residencial/principal.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.callout-nossa-historia {
    display: table;
    width: 100%;
    height: 350px;
    color: #fff;
    background: url(../img/nossa_historia/nossaHistoria.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.callout-automacao {
    display: table;
    width: 100%;
    height: 350px;
    color: #fff;
    background: url(../img/automacao/main.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.callout-bomba {
    display: table;
    width: 100%;
    height: 350px;
    color: #fff;
    background: url(../img/concerto_bomba/main.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.callout-rebobinamento {
    display: table;
    width: 100%;
    height: 350px;
    color: #fff;
    background: url(../img/rebobinamento/main.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


.img01-automacao {
    display: table;
    width: 100%;
    height: 300px;
    color: #fff;
    background: url(../img/automacao/img01.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.img02-automacao {
    display: table;
    width: 100%;
    height: 351px;
    color: #fff;
    background: url(../img/automacao/img02.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.img03-automacao {
    display: table;
    width: 100%;
    height: 300px;
    color: #fff;
    background: url(../img/automacao/img03.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


.img01-historia {
    display: table;
    width: 100%;
    height: 200px;
    color: #fff;
    background: url(../img/logogrande.png) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.img01-residencial{
      display: table;
    width: 100%;
    height: 200px;
    color: #fff;
    background: url(../img/residencial/img01.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;  
}

.img02-residencial{
      display: table;
    width: 100%;
    height: 200px;
    color: #fff;
    background: url(../img/residencial/img02.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;  
}

.img02-historia {
    display: table;
    width: 100%;
    height: 200px;
    color: #fff;
    background: url(../img/nossa_historia/apertodemao.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}



.portfolio {
    padding: 0px 0;
}

.portfolio-item {
    margin-bottom: 30px;
}

.img-portfolio {
    margin: 0 auto;
}

.img-portfolio:hover {
    opacity: 0.8;
}

/* Call to Action */

.call-to-action {
    padding: 50px 0;
}

.call-to-action .btn {
    margin: 10px;
}

/
.map {
    height: auto;

}
.map a{
    color: #340000;
    font-style: normal;
}

.map a:hover{
    color: #000000;
    font-style: normal;
}
@media(max-width:1024px) {
    .crossline {
  padding-top: 180px;
}
 .callout {
    display: table;
    width: 100%;
    height: 252px;
    color: #fff;
    background: url(../img/callout.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.callout-residencial {
    display: table;
    width: 100%;
    height: 252px;
    color: #fff;
    background: url(../img/residencial/principal.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.callout-nossa-historia {
    display: table;
    width: 100%;
    height: 252px;
    color: #fff;
    background: url(../img/nossa_historia/nossaHistoria.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.callout-automacao {
    display: table;
    width: 100%;
    height: 252px;
    color: #fff;
    background: url(../img/automacao/main.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.callout-bomba {
    display: table;
    width: 100%;
    height: 252px;
    color: #fff;
    background: url(../img/concerto_bomba/main.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.callout-rebobinamento {
    display: table;
    width: 100%;
    height: 252px;
    color: #fff;
    background: url(../img/rebobinamento/main.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
}

@media(max-width:768px) {
    .map {
        height: 75%;
    }

.crossline {
  padding-top: 131px;
}
    .callout {
    display: table;
    width: 100%;
    height: 180px;
    color: #fff;
    background: url(../img/callout.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.callout-residencial {
    display: table;
    width: 100%;
    height: 180px;
    color: #fff;
    background: url(../img/residencial/principal.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.callout-nossa-historia {
    display: table;
    width: 100%;
    height: 180px;
    color: #fff;
    background: url(../img/nossa_historia/nossaHistoria.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.callout-automacao {
    display: table;
    width: 100%;
    height: 180px;
    color: #fff;
    background: url(../img/automacao/main.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.callout-bomba {
    display: table;
    width: 100%;
    height: 180px;
    color: #fff;
    background: url(../img/concerto_bomba/main.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.callout-rebobinamento {
    display: table;
    width: 100%;
    height: 180px;
    color: #fff;
    background: url(../img/rebobinamento/main.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

}

@media(max-width: 480px){
    .text-vertical-center h1 {
margin: 0;
padding: 0;
font-size: 3.5em;
font-weight: 700;
}
.crossline {
padding-top: 130px   !important;
}

.callout {
    display: table;
    width: 100%;
    height: 90px;
    color: #fff;
    background: url(../img/callout.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.callout-residencial {
    display: table;
    width: 100%;
    height: 90px;
    color: #fff;
    background: url(../img/residencial/principal.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.callout-nossa-historia {
    display: table;
    width: 100%;
    height: 90px;
    color: #fff;
    background: url(../img/nossa_historia/nossaHistoria.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.callout-automacao {
    display: table;
    width: 100%;
    height: 90px;
    color: #fff;
    background: url(../img/automacao/main.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.callout-bomba {
    display: table;
    width: 100%;
    height: 90px;
    color: #fff;
    background: url(../img/concerto_bomba/main.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.callout-rebobinamento {
    display: table;
    width: 100%;
    height: 90px;
    color: #fff;
    background: url(../img/rebobinamento/main.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}





}
/* Footer */

@media(min-width: 1367px){
    body{
        width: 1367px;
        margin:0 auto;
    }
    
    .header {
    display: table;
    position: relative;
    width: 1366px;
    height: auto;
   
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    color:#fff
    ;
    -o-background-size: cover;
}
    
    #structure{
        margin-right: -3px;
    }
}


@media(max-width: 991px){
.crossline{
        padding-top: 180px;
    }
}

@media(max-width: 1024px){
  .btn-mnu{
    font-size:14px;
  }
}
footer {
padding: 0px 0;
}